Bug 112897 - Misleading phrasing on package selection screen
Summary: Misleading phrasing on package selection screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-05 16:11 UTC by Jay Turner
Modified: 2015-01-08 00:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-03 11:30:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2004-01-05 16:11:14 UTC
Description of problem:
This is a really minor thing that I noticed today working through the
U1 installer.  With RHEL3 (GM as well as U1-candidate,) when
performing a TUI installation, at the screen where you can choose to
"Customize software selection", the title of that dialog box is
"Workstation Defaults" when performing an AS installation.  This might
be intentional, in which case, just close out.  All of the other text
on the screen refers to AS, so this is really minor, but figured I
would toss it in here.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-01-05 16:44:17 UTC
Synced with the GUI text in CVS, will show up eventually (not going to
do a special build just for this obviously :-)

Comment 2 Leonard den Ottolander 2004-05-03 12:32:45 UTC
So has this been fixed in the final release of RHEL 3? If so please
close this report.


Comment 3 Jay Turner 2004-06-03 11:30:00 UTC
Wow, finally got around to looking at this bug again.  Anyway, the
title on the dialog box is now "Package Defaults" (as of re0603.nightly.)


Note You need to log in before you can comment on or make changes to this bug.